
QGIS Application - Feature request #17933

DB Manager - window size for searching saved queries

2018-01-23 12:35 PM - Paulo Cardoso

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied:Yes Resolution: fixed/implemented

Easy fix?: Yes Copied to github as #: 25829

Description

A quite small detail. It would be nice to see a larger window where one can retrieve stored queries, making it easy to use meaning

names/descriptions for each sql query.

Associated revisions

Revision fe6d4cfc - 2018-01-25 05:58 AM - Harrissou Santanna

[DB Manager]Allow preset query combobox expansion

Fixes #17933

Also add some window title capitalisation

History

#1 - 2018-01-25 06:32 AM - Harrissou Santanna

- Easy fix? changed from No to Yes

- Pull Request or Patch supplied changed from No to Yes

PR at https://github.com/qgis/QGIS/pull/6167

#2 - 2018-02-19 09:42 AM - Harrissou Santanna

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|fe6d4cfc8942dd2ba8875c462ab393f30839ff34.

#3 - 2018-02-21 09:46 PM - Giovanni Manghi

- Resolution set to fixed/implemented
